/* Hero Section */

.hero-join-forward {
    display: flex;
    gap: 24px;
}

.hero-join-forward > div {
    display: flex;
    align-items: center;
    gap: 3px;
}

.hero-join-forward img {
    width: 17px;
    height: 17px;
}

.try-maitly-live-button {
    width: 100%;
    text-align: center;
}

.try-maitly-live-button img {
    position: relative;
    top: 4px;
    margin-right: 5px;
}

@media (max-width: 768px) {

    .hero-join-forward {
        flex-wrap: wrap;
        row-gap: 0px;
    }

}

/* Hero Video Column */

.video-text-box-1 {
    position: absolute;
    top: 25px;
    left: -20px;
}

.video-text-box-2 {
    position: absolute;
    bottom: 30px;
    right: 20px;
}

@media (max-width: 1100px) {

    .video-text-box-1,
    .video-text-box-2 {
        width: 200px !important;
    }

    .video-text-box-2 {
        right: -10px;
    }

}

/* Partners */

#partners-row .et_pb_column {
    display: flex;
    align-items: center;
}

@media (max-width: 980px) {

    #partners-row .et_pb_column {
        height: 150px;
    }

}

/* Automatic calls and reservations */

.phone-button {
    cursor: pointer;
    margin: 20px 0px !important;
}

.phone-button.active {
    background-color: #262626;
}

.phone-button:hover {
    background-color: rgba(38, 38, 38, 0.3);
}

#automating-circle-1 {
    position: absolute;
    top: 0;
    left: 0;
    transform: translate(-133px,10px);
    width: 558px;
    height: 558px;
}

#automating-circle-1 img {
    animation: spin 6s linear infinite;
}

@media (max-width: 768px) {

    #phone-images-row .slick-track{
        display: flex;
    }

    #phone-images-row .slick-dots {
        display: flex;
        gap: 10px;
        flex-direction: row;
        list-style-type: none;
        justify-content: center;
        padding: 23px 0px 0px;
    }

    #phone-images-row li > button {
        width: 10px;
        height: 10px;
        background-color: #3F3F47;
        color: transparent;
        border: unset;
        border-radius: 50%;
        cursor: pointer;
    }

    #phone-images-row li.slick-active > button {
        background-color: #06b6d4;
    }

}

/* Reviews */

#home-reviews-row {
    overflow-x: hidden;
    overflow-y: visible;
}

#home-reviews-row .et_pb_column {
    overflow: visible;
}

.reviews-top-star {
    position: absolute !important;
    top: -25px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 2000 !important;
    width: 72px;
    height: 72px;
}

#home-reviews-row .slick-dots {
    display: flex;
    gap: 10px;
    flex-direction: row;
    list-style-type: none;
    justify-content: center;
    padding: 23px 0px 0px;
}

#home-reviews-row li > button {
    width: 10px;
    height: 10px;
    background-color: #3F3F47;
    color: transparent;
    border: unset;
    border-radius: 50%;
    cursor: pointer;
}

#home-reviews-row li.slick-active > button {
    width: 32px;
    height: 10px;
    background-color: #00BCFF;
    border-radius: 50px;
}

#home-reviews-row .slick-prev,
#home-reviews-row .slick-next {
    cursor: pointer;
    position: absolute;
    bottom: 0;
    background-repeat: no-repeat;
    width: 36px;
    height: 36px;
    background-color: transparent;
    border: unset;
    color: transparent;
}

#home-reviews-row .slick-prev {
    left: 24vw;
    background-image: url("/wp-content/uploads/2026/04/arrow-prev.svg");
}

#home-reviews-row .slick-next {
    right: 24vw;
    background-image: url("/wp-content/uploads/2026/04/arrow-next.svg");
}

@media (max-width: 1100px) {

    #home-reviews-row .slick-prev {
        left: 20vw;
    }

    #home-reviews-row .slick-next {
        right: 20vw;
    }

    #home-reviews-row .slick-track {
        display: flex;
    }

}

/* Partner with us to secure every booking. */

.blurb-features .et_pb_main_blurb_image {
    width: 38px;
}